
/* Class = "NSWindow"; title = "Unisci Documenti"; ObjectID = "5"; */
"5.title" = "Unisci Documenti";

/* Class = "NSTableColumn"; headerCell.title = "Nome Documenti"; ObjectID = "474"; */
"474.headerCell.title" = "Nome Documenti";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "610"; */
"610.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "615"; */
"615.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "616"; */
"616.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "617"; */
"617.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "618"; */
"618.title" = "8 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "622"; */
"622.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "623"; */
"623.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "624"; */
"624.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "625"; */
"625.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "659"; */
"659.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "660"; */
"660.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "661"; */
"661.title" = "8 bit";

/* Class = "NSTextFieldCell"; title = "Trascina qui i documenti da unire:"; ObjectID = "686"; */
"686.title" = "Trascina qui i documenti da unire:";

/* Class = "NSButtonCell"; title = "Unisci"; ObjectID = "687"; */
"687.title" = "Unisci";

/* Class = "NSTextFieldCell"; title = "Qualità ottenuta"; ObjectID = "690"; */
"gSl-Cx-GL6.title" = "Qualità ottenuta";

/* Class = "NSTextFieldCell"; title = "Profondità Campione:"; ObjectID = "693"; */
"693.title" = "Profondità Campione:";

/* Class = "NSTextFieldCell"; title = "Canali:"; ObjectID = "694"; */
"694.title" = "Canali:";

/* Class = "NSTextFieldCell"; title = "Freq. Campionamento:"; ObjectID = "696"; */
"696.title" = "Freq. Campionamento:";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "704"; */
"704.title" = "32 bit";
